@import "main-nav";
@import "expanded-nav";
.site-header{
	z-index: $zindex-navbar;
	position: absolute;
	top:0;
	left: 0px;
	right: 0px;
	color: #333;
	
	.site-logo{
		padding: 10px;
		img{
			width: 100px;
		}
		img.dark{
			display: block;
		}
		img.light{
			display: none;
		}
	}
	&.light{
		color: white;
		.site-logo{
			color: white;
			img.light{
				display: block;
			}
			img.dark{
				display: none;
			}
		}
	}
}
